.header{width:100%;min-width: 300px;height:auto;position: absolute;z-index:10;border-top: 4px solid #8c1101;}
.header::before{content: '';display: block;position: absolute;left: 0;top: 0;width: 100%;height: 160px;background-image: -moz-linear-gradient( 90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 39%, rgb(0,0,0) 100%);background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 39%, rgb(0,0,0) 100%);background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 39%, rgb(0,0,0) 100%);opacity: .7;z-index: -1;pointer-events: none;}
.wrapTop{width: 100%;}
.header .top{height: 120px;position:relative;margin: 0 68px 0 57px;display: flex;align-items: center;justify-content: space-between;}
.logo{width: 561px;position: relative;left: 0;overflow: hidden;margin: 10px 0 0;}
.logo a{display: block;position: absolute;right: 0;top: 0;height: 100%;}
.logo img{width: 100%;display: block;}
.logo1{width: 100%;}
.logo2{width: 47%;}

.top_nav{width: auto;font-size: 0;position:relative;width: calc(100% - 680px);}
.top_links{text-align: right;}
.top_links a{color: rgba(255,255,255,.6);height: 36px;line-height: 36px;margin: 0 16px;display: inline-block;*display: inline;*zoom:1;position: relative;vertical-align: top;}
.top_links a::before{content: '';display: block;position: absolute;top: 50%;transform: translateY(-50%);right: -16px;width: 1px;height: 16px;background: rgba(255,255,255,.6);}
.top_links a.search_btn{width: 16px;background: url(../images202602/ser.png) center no-repeat;margin-right: 0;}
.top_links a:last-child::before{display: none;}
.top_links a:hover{}

.header_links{display: inline-block;vertical-align: middle;padding-right: 25px;}
.header_links a{height: 31px;margin: 0 13px;vertical-align: middle;}
.header_links img{height: 31px;}
.header_links a::before{display: none;}


.search_box{position: fixed;left: 0;right: 0;top: 0;bottom: 0;background: rgba(0,0,0,0.8);z-index: 100;opacity: 0;visibility: hidden;transition: all ease-in-out 0.3s;-ms-transition: all ease-in-out 0.3s;-moz-transition: all ease-in-out 0.3s;-webkit-transition: all ease-in-out 0.3s;-o-transition: all ease-in-out 0.3s;}
.search_box.on{opacity: 1;visibility: visible;}
.search_box .close{background: url(../images/close.png) center no-repeat;background-size: contain;width: 60px;height: 60px;position: absolute;right: 40px;top: 6%;}
.ser{height: 45px;line-height: 45px;width: 550px;position: absolute;top: 50%;transform: translateX(-50%) translateY(-50%);left: 50%;margin: -100px 0 0;}
.search{width: 100%;height: 100%;position: relative;float:right;z-index: 3;}
.search input.notxt{position:absolute;width: 406px;height: 45px;background: #fff;box-shadow: 3px 3px 3px rgba(0,0,0,0.5) inset;-ms-flex: 1;flex: 1;padding: 0 12px;font-size: 16px;-webkit-appearance: none;appearance: none;border-radius: 0;outline: none;border: 0;}
.search input.notxt1 {position:absolute;width: 120px;height: 45px;border:none;background: #033a7b;right: 0;font-size: 18px;color: #fff;}

.nav{width:100%;line-height: 48px;height: 53px;padding: 6px 0 0px;}
.nav ul{font-size: 0;/*text-align: justify; text-justify:inter-ideograph;*/display: flex;justify-content: space-between;}
/* .nav ul::after{content: '';width: 100%;display: inline-block;*display: inline;*zoom:1;} */
.nav ul > li{position: relative;text-align: center;display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;transform: perspective(5000px);-moz-transform: perspective(5000px);-o-transform: perspective(5000px);-webkit-transform: perspective(5000px);/*margin: 0 0 0 34px;*/}
.nav ul li > a{font-size: 20px;display: block;position: relative;font-weight: bold;color: #fff;}
.nav ul li > a:hover:after{position: absolute;width: 100%;height: 3px;background: #fff;content: "";left: 0;bottom: 0;}
.nav ul li > a,.nav ul li:hover > a{}
.subNav{width:160px;background: #014c87;white-space: normal;position: absolute;right: calc(50% - 80px);top: 100%;display: none;}
.subNav dd {}
.subNav a{color:#fff;padding:10px 15px;display: block;line-height: 24px;font-size: 16px;}
.subNav a:hover{background: #247fc7;}

.header.currents{position: fixed;left: 0;top: -190px;transition: all ease-in-out 0.3s;-ms-transition: all ease-in-out 0.3s;-moz-transition: all ease-in-out 0.3s;-webkit-transition: all ease-in-out 0.3s;-o-transition: all ease-in-out 0.3s;}
.header.currents.currentsOn{top: 0;/* position: relative; */}
.header.currents{height: 48px;line-height: 48px;}
.header.currents .ser{display: none;}
.header.currents .top{display: none;}
.header.currents .nav{height: 48px;line-height: 48px;background: #033a7b;}
.header.currents .nav li{background:none;}
.header.currents .subNav{top:48px;}
.header.currents .nav-wrapper{height: 56px;}
.header.currents .nav ul li > a{color: #fff;}
.header.currents .nav ul li.on > a,.header.currents .nav ul li:hover > a{}
.header.currents{box-shadow: 0 2px 6px rgba(0,0,0,0.4)}

.nav ul li:hover .subNav{
	-webkit-animation-name: flipInY ;animation-name: flipInY ;
	animation-duration: 0.6s; -webkit-animation-duration: 0.6s;animation-timing-function: ease-in-out; -webkit-animation-timing-function: ease-in-out;   visibility: visible !important; display: block;
}
@keyframes flipInY  {
	from{-webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);transform: perspective(400px) rotate3d(0, 1, 0, 90deg);-webkit-animation-timing-function: ease-in;animation-timing-function: ease-in;opacity: 0;}
	40% {-webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);transform: perspective(400px) rotate3d(0, 1, 0, -20deg);-webkit-animation-timing-function: ease-in;animation-timing-function: ease-in;}
	60%{-webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);transform: perspective(400px) rotate3d(0, 1, 0, 10deg);opacity: 1;}
	80%{-webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);transform: perspective(400px) rotate3d(0, 1, 0, -5deg);}
	to {-webkit-transform: perspective(400px);transform: perspective(400px);}
}

/*æ‰‹æœºç«¯å¯¼èˆª*/
.mobile{width: 100%;position:absolute;display: none;top: 0;right: 0;z-index: 100;}
.mobile-inner-header{width:100%;height: 0;position: absolute;top: 0px;right: 0px;z-index: 2;}
.mobile-inner-header-icon{font-size:25px;text-align: center;float:right;width: 40px;position: relative;border-radius: 50%;}
/* .mobile-inner-header-icon:hover{opacity:0.8;cursor: pointer;} */
.mobile-inner-header-icon{color: #fff;height: 54px;text-align: left;width: 54px;position: absolute;cursor: pointer;font-weight: bold;text-align: right;top: 13px;right: 3px;}

.mobile-inner-nav{background: #eee;position: absolute;top: 0;left: 0;right: 0;padding: 0 15px 28px;display: none;overflow: hidden;}
.mobile-inner-nav ul{
    padding: 26px 0 0;
}
.mobile-inner-nav a{display: inline-block;line-height: 39px;text-decoration: none;width: 100%;font-size: 17px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;text-align: center;color: #222;}
.mobile-inner-nav a:hover{}
.mobile-inner-nav li{position: relative;padding: 0 30px;border-bottom: 1px solid rgba(255,255,255,0.1);}
.mobile-inner-nav li a{}
.mobile-inner-nav li strong{color: #dddd;position: absolute;right: 5px;top:0;font-size: 0;cursor: pointer;width: 40px;height: 45px;text-align: center;line-height: 40px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;background: url(../images/mobile_arrow1.png) center no-repeat;}
.mobile-inner-nav a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;}
.mobile-inner-nav li strong.on{background: url(../images/mobile_arrow2.png) center no-repeat;}
@-webkit-keyframes returnToNormal {
	from {opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
	to {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes returnToNormal {
	from {opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
	to {opacity: 1;-webkit-transform: none;transform: none;}
}
.mobile_subNav{display: none;padding: 0 0 8px;margin: -3px 0 0;}
.mobile-inner-nav dd a{height: 29px;line-height: 29px;font-size: 14px;color: rgba(0,0,0,0.4);}
.mobile-inner-nav dd a:hover{color: #fff;}
.mobile-inner-nav li.on{background: #fff;}
.mobile-inner-nav a.mobile_link{font-size: 16px;text-align: center;padding: 16px 0 12px;line-height: 30px;}
.mobile_search{clear: both;position: relative;height: 36px;margin:10px 30px 0;border:1px solid #d3d3d3;border-radius: 30px;overflow: hidden;}
.mobile_search input.notxt{width: 80%;margin-left: 13px;border:none;height: 36px;line-height: 36px;}
.mobile_search input.notxt1{width: 55px;background-color:#fff;background:url(../images/search_btn.png) no-repeat center center;border:none;height: 36px;line-height: 36px;float: left;}

footer{background: #245bb2;clear: both;position: relative;}
footer .row{width: 1518px;}
.footer_top{padding: 50px 0 56px;}
.footer_top .row1{position: relative;display: flex;justify-content: space-between;}

.footer{position: relative;}

.footer_md{width: 680px;position: relative;order: 2;}
.footer_md .footer_logo{display: block;width: 561px;margin: -4px auto 12px;}
.footer_md .footer_logo img{width: 100%;}
.contact_us span{display: inline-block;*display: inline;*zoom:1;margin: 0 4px;color: #fff;line-height: 36px;}

/* .footer_lf{float: left;width: 30%;position: relative;padding: 17px 0 0 0;}
.footer_lf .title{color: #fff;margin: 0 0 10px;line-height: 28px;}
.footer_lf a{color: #fff;margin: 0 35px 10px 0;display: inline-block;*display: inline;*zoom:1;} */

.friend_links{overflow: hidden;order: 1;}
.friend_links a{background: #2052a0;width: 110px;height: 110px;border-radius: 20px;margin: 0 11px 0 0;color: #fff;display: flex;float: left;text-align: center;flex-direction: column;align-items: center;justify-content: center;}
.friend_links a::before{content: '';display: block;width: 40px;height: 40px;margin: 0 0 8px;}
.friend_links a.ico1::before{background: url(../images202602/footer_lf_ico1.png) no-repeat center/cover;}
.friend_links a.ico2::before{background: url(../images202602/footer_lf_ico2.png) no-repeat center/cover;}
.friend_links a.ico3::before{background: url(../images202602/footer_lf_ico3.png) no-repeat center/cover;margin: -3px 0 4px;}


.footer_rt{position: relative;padding: 0 0 0 83px;font-size: 0;order: 3;}
.footer_rt .code_box{background: #2052a0;width: 110px;height: 110px;border-radius: 20px;margin: 0 0 0 29px;color: #fff;display: flex;float: left;text-align: center;flex-direction: column;align-items: center;justify-content: center;position: relative;}
.footer_rt .code_box::before{content: '';display: block;width: 40px;height: 40px;margin: 0 0 6px;background: url(../images202602/footer_rt_wechat.png) no-repeat center/cover;}
.footer_rt .code{background: #fff;position: absolute;right: 0;bottom: 100%;padding: 5px;z-index: 100;display: none;min-width: 100px;}
.footer_rt .code img{display: block;}
.footer_rt .code_box:hover .code{display: block;}
.footer_rt p{color: #fff;margin: 6px 0 0;}

.footer_nav{padding: 65px 0 30px;}
.footer_nav ul{font-size: 0;text-align: justify; text-justify:inter-ideograph;margin: 0 -10px;}
.footer_nav ul::after{content: '';width: 100%;display: inline-block;*display: inline;*zoom:1;}
.footer_nav ul > li{position: relative;display: inline-block;*display: inline;*zoom: 1;vertical-align: top;transform: perspective(5000px);-moz-transform: perspective(5000px);-o-transform: perspective(5000px);-webkit-transform: perspective(5000px);margin: 0 10px;padding: 0 0 0 18px;}
.footer_nav ul > li::before{content: '';display: block;position: absolute;left: 0;top: 5px;bottom: 0;border-left: 1px solid rgba(255,255,255,.2);}
.footer_nav ul > li::after{content: '';display: block;position: absolute;left: 0;top: 5px;height: 18px;border-left: 3px solid #841b20;}
.footer_nav ul li > a{font-size:18px;display: block;position: relative;color: #fff;line-height: 28px;margin-bottom: 12px;}
.footer_nav ul li:hover > a{}
.footer_subNav{white-space: normal;position: relative;}
.footer_subNav dd {}
.footer_subNav a{color:#fff;display: block;line-height: 24px;font-size: 14px;margin: 0 0 12px;}
.footer_subNav dd:last-child a{margin: 0;} 
/* .footer_subNav a:hover{background: #247fc7;} */


.footer_bottom{padding: 11px 0;background: #2052a0;}
.footer_bottom .row{display: flex;  align-items: center;justify-content: space-between;}

.footer_links{}
.footer_links a{display: inline-block;vertical-align: middle;margin: 0 30px 0 0;}

.copy_right{color: #f2f2f2;line-height: 26px;}
.copy_right span{padding: 0 15px;}

@media screen  and (max-width:1680px){
	.top_links{margin: 0 0 -2px 0;}
	.top_nav{width: calc(100% - 560px);}
	.top_links a{line-height: 40px;height: 40px;}
	.nav ul > li{}
	.nav ul li > a{font-size: 18px;}

	.header .top{margin: 0 50px;}
	.logo{width: 450px;}
	
	footer .row{width: auto;margin: 0 30px;}

	.top_nav{width: calc(100% - 400px);}
	.logo{width: 360px;}

	.top_links a{line-height: 30px;height: 30px;margin: 0 12px;vertical-align: middle;}

}
@media screen  and (max-width:1480px){
	

	.friend_links a{width: 80px;height: 80px;font-size: 12px;border-radius: 10px;margin: 0 8px 0 0;}
	.friend_links a::before{width: 20px;height: 20px;margin: 0 0 6px;}

	.footer_rt .code_box{width: 80px;height: 80px;border-radius: 10px;margin: 0 0 0 20px;font-size: 12px;}
	.footer_rt .code_box::before{width: 20px;height: 20px;margin: 0 0 6px;}

}
@media screen  and (max-width:1360px) {
	.header .top{margin: 0 20px;height: 100px;}
	.top_nav{width: calc(100% - 280px);}
	.logo{width: 260px;margin: 0;}
	.nav{line-height: 30px;}
	.nav ul li > a{font-size: 15px;}
	

	.header_links{padding: 0 5px 0 0;}
	.header_links a,.header_links img{height: 16px;line-height: 16px;}
	
	.copy_right{}
	.footer_md .footer_logo{width: 342px;margin-top: 0;}
	.top_links3 a{margin: 0 0 0 10px;}

	.footer_md{width: 100%;order: 1;text-align: center;padding: 0 0 40px;}
	.footer_top .row1{flex-wrap: wrap;}

	.footer_nav{padding: 40px 0 20px;}
	.footer_nav ul > li{margin: 0 4px;padding-left: 8px;}
	.footer_nav ul li > a{font-size: 16px;}
	.footer_subNav a{margin: 0 0 6px;}

}
@media screen  and (max-width:1080px){
	.top_links{margin: 0;}
	.top_links a{}
	
}
@media screen  and (max-width:1040px) {
	.ser{right: 15px;}
	.search_box .close{width: 40px;height: 40px;}
	
}
@media screen  and (max-width:992px) {
	.header.currents{display: none !important;}
	.nav{display: none;}
	.top_nav,.slogan{display: none;}
	
	.header::before{display: none;}
	.logo{position: relative;z-index: 100;top: 0px;padding: 24px 0;transform: none;}
	.header .top{/* height: 119px; */width: auto;height: auto;}
	.mobile{display: block;}
	
	.wrapTop{}
	.mobile-inner-header-icon-out{background: url(../images/m_nav1.png) center no-repeat;}
	.mobile-inner-header-icon-click{background: url(../images/m_nav2.png) center no-repeat;/* right: 0; *//* top: 0; */}
	.mobile-inner-header-icon span{display: none;}
	
	footer{}
	.footer_md .footer_logo{width: 274px;}
	.footer_lf{padding: 5px 0 0;}
	.copy_right{margin: 30px 0 0;}
	
	.mobile .top_nav{display: block;background: url(../images/m_bg.png) center no-repeat;background-size: cover;position: static;overflow: hidden;padding: 20px 0 0;}
	.top_links,.top_links2{float: none;text-align: center;margin: 0;line-height: 32px;/* height: 32px; */}
	.top_links a{width: auto;font-size: 13px;line-height: 32px;height: 32px;color: #666;margin: 0 9px;}
	.top_links2 a{width: auto;font-size: 13px;line-height: 32px;height: 32px;color: #666;margin: 0 20px;}
	.top_links a.link1{background: url(../images/top_link12.png) left center no-repeat;}
	.top_links a.link2{background: url(../images/top_link22.png) left center no-repeat;}
	.top_links a.link3{background: url(../images/top_link32.png) left center no-repeat;}
	.top_links a.link4{background: url(../images/top_link42.png) left center no-repeat;}
	
	.top_links2 .search_btn{background: url(../images/m_search.png) center no-repeat;vertical-align: top;height: 32px;}
	.top_links3{float: none;margin: 10px auto 0;max-width: 397px;background: #fff;/* padding: 14px 0 0px; */text-align: center;}
	.top_links3 a{width: 100px;margin: 4px;}
	
}
@media screen  and (max-width:767px) {
	.logo{overflow:hidden;width: 300px;max-width: 100%;/* margin:0 auto; */text-align: center;position: relative;padding: 12px 0;}
	.mobile{top: 0px;}

	.mobile-inner-nav{}
	.mobile-inner-header-icon{width: 37px;height: 37px;}
	.mobile-inner-header-icon-out{top: 12px;background-size: 24px auto;right: 9px;}
	.mobile-inner-header-icon-click{background-size: 19px auto;right: 12px;/* top: 9px; */}
	.mobile-inner-nav ul{}
	.mobile-inner-nav ul a{font-size: 16px;}

	.top_links a{margin: 0 6px;padding: 0 0 0 22px;}
	.top_links2 a{margin: 0 16px;}

	footer {}
	.footer_top .row1{flex-direction: column;align-items: center;}
	.footer_md{float: none;width: auto;margin: 0 0 0;padding-bottom: 12px;}
	.footer_md .footer_logo{position: relative;left: auto;transform: none;margin: 0 auto;}
	
	.friend_links a{margin: 0 4px;}

	.footer_lf{width: auto;float: none;margin: 22px -7px 0 43px;}
	.footer_rt {float: none;text-align: center;padding: 18px 0 0px;}
	.footer_rt .code_box{margin: 0 4px;}

	.footer_nav ul > li{margin-bottom: 12px;}
	.footer_bottom .row{flex-direction: column;}
	.footer_links a{margin: 0 15px 10px 0;}
	.footer_links a img{height: 30px;}
	.copy_right{margin: 5px 0 0;text-align: center;}
	
	.ser{width: 90%;margin: 0;}
	.search input.notxt{width: auto;position: relative;}
	.search input.notxt1{position: relative;width: auto;}
	.search_box .close{width: 24px;height: 24px;}
	
}
@media screen and (max-width:413px) {
	/* .logo{float:left;} */
	.logo{width: 240px;/* padding: 30px 0; */}
	footer .row{margin: 0;}
	.footer_top{padding: 30px 0;}
	.footer_lf{margin: 20px -35px 0 0;}
	.footer_md .footer_logo{width: 100%;}


}

